SQL Server 2012 not supported on WSS 3.0/MOSS 2007 and versions previous than SharePoint 2010 SP1


Hi.

I would like to remind that SQL Server 2012 is not supported on WSS 3.0/MOSS 2007.

Basicaly, The supportability of products is normally the minimum requirement + 2 versions, unless exceptions. So in this case, the minimum requirement is SQL Server 2000 and the next two versions are SQL Server 2005 and SQL Server 2008/R2.

Furthermore, If you want to use it on SharePoint  2010 SP1 you have to be installed at least on the SP1, as you can check on the following url:

http://support.microsoft.com/kb/2460045

Thanks.

Kind Regards.

Héctor Calvarro Martín. SharePoint Dev/Core. Microsoft Support Escalation Engineer for EMEA

Comments (3)

  1. BlueSky2010 says:

    Thanks Hector for the clarification!

  2. Anonymous says:

    Can we upgrade our SQL Server to 2012 but run the MOSS/SharePoint database in 2008 (100) Compatibility mode?